ScaleAxisDragger File Reference
`#include <osgManipulator/Scale1DDragger>`
`#include <osg/ShapeDrawable>`
`#include <osg/Geometry>`
`#include <osg/LineWidth>`

Go to the source code of this file.

## Classes

class | osgManipulator::ScaleAxisDragger

## Namespaces

namespace | osgManipulator

## Macros

#define | OSGMANIPULATOR_SCALEAXISDRAGGER 1

## Macro Definition Documentation

## OSGMANIPULATOR_SCALEAXISDRAGGER

#define OSGMANIPULATOR_SCALEAXISDRAGGER 1